
Piratenversammlung / Assemblée Pirate - Information / Varia #5817

Einleitung durch ANK

16 September 2013 00:19 - Atropos

Status: Considered Start date: 16 September 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Vorstellung der TO

Vorstellung des Wahlverfahrens, damit es nicht wieder zu Verwechslungen und Unklarheiten kommt wie in Winterthur

Vorstellung der Versammlungsleiter (Tina und Stv VL Daniel)

Wahl der Versammlungsleiter Tina Otten.

History

#1 - 16 September 2013 21:42 - Exception

- Category set to Speaking time

- Assignee set to tinilou

- Target version set to PV 2013v3

#2 - 18 September 2013 22:06 - Atropos

- Status changed from New to Tabled

#3 - 05 November 2013 20:59 - alexis

- Status changed from Tabled to Considered
